@CHARSET "ISO-8859-1";

.loadingdiv {
	position: fixed;
	z-index: 1100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(87, 181, 209, 0.3);
	visibility: visible;
}

.loadinghidden {
	visibility: hidden;
}

a {
	/*color:rgba(61, 189, 224, 1);*/
	/* color: #355579; */
	color: #FF8900;
	/*font-size: medium;*/
	/*font-weight: 600;*/
}

a:hover {
	color: #FF8900;
}

h1, h2, h3, h4 {
	/*color:rgba(128, 230, 150, 1);*/
	color: #FF8900;
}

.col-lg-3 {
	width: 50%;
	text-align: left;
}

.form-horizontal .control-label {
	text-align: left;
}

.form-group {
	/* color: #80E696;*/
	/*color: rgba(176, 138, 91, 1);*/
	color: #FF8900;
}

.col-lg-8 {
	padding-top: 5px;
}

body {
	padding-top: 60px;
	/*needed because of the navbar being fixed at the top */
}

.navbar-inverse {
	background-color: #FFFFFF
}

.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>li>a:hover,
	.navbar-inverse .navbar-nav>li>a:focus {
	background-color: #428BCA
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a,
	.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,
	.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,
	.navbar-inverse .navbar-nav>.open>a:focus {
	background-color: #FFFFFF
}

.dropdown-menu {
	background-color: #FFFFFF
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-color: #428BCA
}

.navbar-inverse {
	background-image: none;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-image: none;
}

.navbar-inverse {
	/** border-color: #355579 **/
	border-color: #ebebeb;
	border-width: 0 0 2px;
}

.navbar-inverse .navbar-brand {
	color: #355579
}

.navbar-inverse .navbar-brand:hover {
	color: #FF8900
}

.navbar-inverse .navbar-nav>li>a {
	color: #355579
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus
	{
	color: #FFFFFF
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a,
	.navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus
	{
	color: #FF8900
}

.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus
	{
	color: #FFFFFF
}

.dropdown-menu>li>a {
	color: #355579
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color: #FFFFFF
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
	border-top-color: #355579
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
	border-top-color: #FF8900
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
	border-bottom-color: #355579
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
	border-bottom-color: #FF8900
}

.navbar-default .navbar-toggle {
	border-color: #355579;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
	{
	background-color: #355579;
}

.navbar-brand {
	padding-top: 10px;
}

.navbar-toggle {
	background-color: #355579;
}

#w2l_form_container {
    background:#fff;
    font:14px Helvetica,Arial,sans-serif;
}

#w2l_form_container h2 {
    margin:0 !important;
    font-size:18px !important;
    font-weight: normal !important;
}

#w2l_form_container h4 {
    font-size:12px !important;
    font-weight: normal !important;
    color: #000000 !important;
}

#w2l_form_container .button {
    background-color: #5cb85c !important;
    color: #fff !important;
    border: solid 1px #999 !important;
    border-radius: 4px !important;
}

#w2l_form_container .clear-mc {
    clear:both !important;
}

#w2l_form_container form {
    margin: 10px !important;
}

#w2l_form_container .indicates-required {
    float: right !important;
    font-size:10px !important;
}

#w2l_form_container .asterisk {
    color: #ff0000 !important
}